@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i|Roboto+Slab:400,700|Roboto:300,300i,400,400i,700,700i,900,900i');
/* Table of Content
==================================================
	#Site Styles
	#UIKit Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
html, body		{ font-size:16px; font-family:'Roboto Condensed', Arial, sans-serif; line-height:1.5rem; overflow-x:hidden !important;}

.aligncenter 	{ text-align:center; }
.alignleft		{ text-align:left; }
.alignright		{ text-align:right; }
	img.aligncenter { float:none; display:block; margin:0 auto 15px; }
	img.alignleft	{ float:left; margin-right:15px; }
	img.alignright	{ float:right; margin-left:15px; }

.upper			{ text-transform:uppercase; }

.w900 			{ font-weight:900; }
.w800			{ font-weight:800; }
.w700			{ font-weight:700; }
.w600			{ font-weight:600; }
.w500			{ font-weight:500; }
.w400			{ font-weight:400; }
.w300			{ font-weight:300; }
.w200			{ font-weight:200; }
.w100			{ font-weight:100; }

.font12			{ font-size:12px; }
.font14			{ font-size:14px; }
.font16			{ font-size:16px; }
.font18			{ font-size:18px; }
.font20			{ font-size:20px; }
.font24			{ font-size:24px; }
.font28			{ font-size:28px; }
.font32			{ font-size:32px; }
.font36			{ font-size:36px; }
.font40			{ font-size:40px; }
.font50			{ font-size:50px; }
.font60			{ font-size:60px; }
.font70			{ font-size:70px; }

.s1				{ letter-spacing:1px; }
.s2				{ letter-spacing:2px; }
.s3				{ letter-spacing:3px; }
.s4				{ letter-spacing:4px; }
.s5				{ letter-spacing:5px; }
.s6				{ letter-spacing:6px; }
.s7				{ letter-spacing:7px; }
.s8				{ letter-spacing:8px; }

h1, h2, h3, h4	{ font-family:'Roboto Slab', Georgia, Times, serif; font-weight:700; color:inherit; }

em				{ color:#FF0000; font-style:normal; }

/* #UIKit Styles
================================================== */

.uk-text-primary { color:#002597 !important; }
.uk-text-secondary { color:#FF0000 !important; }
.uk-text-highlight { color:#BFFFFF !important; }
.uk-text-large { font-size:20px; }

.uk-block-primary { background:url('../images/bg-cta.jpg') top center no-repeat; background-size:cover; color:#fff; }
	.uk-block-primary .shade { background:rgba(3,22,80,.75); }

.uk-block-secondary { 
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 50%, rgba(214,214,225,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 50%,rgba(214,214,225,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 50%,rgba(214,214,225,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#D8D8E3',GradientType=0 ); /* IE6-9 */
}

.uk-block-muted { background:#ECECFB; color:#002597; }

.uk-panel-box.white { background:#fff; }
.uk-panel-box.blue { background:#002597; color:#fff; }
	.uk-block-primary .uk-panel-box.blue { background:#00468C; }

.uk-panel-box-primary { background:#D8D8E3; border-bottom:4px solid #ECECFC; color:#021550; line-height:1.2rem; }
a:hover .uk-panel-box-primary { background:#002597; border-color:#FF0000; color:#fff; }

.uk-button {}
.uk-button-primary, .uk-button-secondary:hover { background:#002597; color:#fff; }
.uk-button-secondary, .uk-button-primary:hover { background:#FF0000; color:#fff; }

.uk-form {}
	.uk-form input[type="text"], .uk-form input[type="email"], .uk-form textarea { background:#ECECFB; border:0; margin-bottom:5px; }
	.uk-form input[type="submit"] { background:#FF0000; color:#fff; text-align:center; border:0; outline:0; font-size:20px; font-family:'Roboto Condensed'; text-transform:uppercase; padding:5px 20px; }
	.uk-form label { color:#002597; font-weight:400; }
	.blue .uk-form label { color:#fff; }

.uk-table td, .uk-table th { border-bottom: 1px solid #E5E5E5 }

/* #Page Styles
================================================== */
body.home { background:url("../images/bg-body.png") top center no-repeat; background-size:100% 680px; }

.header {}
	.header .logo { margin:25px 0; }

	.header .cart { background:#2e8ff1; color:#fff; vertical-align:top; }
		.header .cart a { color:#fff; display:block; padding:5px 10px; }
		.header .cart a:hover { text-decoration:none; }

	.header .uk-subnav { margin:0 15px; vertical-align:middle; }
	.header .uk-subnav a { color:#002597; font-size:12px; text-transform:uppercase; }
	.header .uk-subnav li { margin:0 5px; }

	.header .uk-form { margin-top:5px; }
	.header .uk-form input[type="text"], .header .uk-form input[type="search"] { background:none; border:1px solid #eee; }

.main.uk-navbar{ background:#002597; }
	.main .uk-navbar-nav>li { margin-right:10px; }
	.main .uk-navbar-nav>li>a { color:#fff; font-family:'Roboto Condensed', 'Arial', sans-serif; font-size:18px; text-transform:uppercase; }
	.main .uk-navbar-nav>li.uk-open>a, .main .uk-navbar-nav>li:hover>a, .main .uk-navbar-nav>li>a:focus { background:#FF0000; color:#FFF; }

	.main .uk-nav-navbar>li>a { border-bottom:1px solid #ddd; }
	.main .uk-nav-navbar>li>a:hover { background:#FF0000; color:#FFF; border-color:#FF0000; }

	.main .uk-navbar-toggle { color:#fff; }

.slideshow .uk-slideshow>li>div { min-height:450px; }
.slideshow .uk-panel-box { background:#fff; padding:25px; }

.pagination { padding:10px 0; font-size:14px; }

.cta { padding:50px 0 0; }
	.cta .uk-product-list { margin:0; padding:0; list-style:none; }
		.cta .uk-product-list li { display:inline-block; width:12%; padding:.5% 2% 2.5% 2%; margin:1%; vertical-align:top; }
		.cta .uk-product-list .title { background:#DBDBEA; height:40px; margin-top:10px; }
		.cta .uk-product-list .title>div { text-transform:uppercase; color:#0C244D; font-size:13px; line-height:13px; padding:0 5px; }
		.cta .uk-product-list li:hover { background:#031650; }
		.cta .uk-product-list li:hover .title { background:#FF0000; }
		.cta .uk-product-list li:hover .title>div { color:#fff; }

.events {}
	.events .event { padding:25px 5px; border-bottom:1px solid #6F88AB; }
		.events .event a { color:#fff; text-decoration:underline; }
		.events .event:hover { background:#031650; }

.event-list { margin:10px 0; padding:0; list-style:none; }
	.event-list li { margin-bottom:10px; font-size:0; border-radius:5px; overflow:hidden; }
	.event-list li>div { display:inline-block; margin:0; font-size:14px; box-sizing:border-box; }
	.event-list li>div>a { line-height: 20px; }
	.event-list .date { background:#ECECFB; color:#002597; padding:5px; width:25%; text-align:center; }
	.event-list .details { background:#fff; padding:5px 10px; width:55%; }
	.event-list .button { width:20%; }
	.event-list .button a { display:block; background:#002597; padding:5px; color:#FFF; text-transform:uppercase; text-align:center; }
	.event-list .button a:hover { background:#FF0000; text-decoration:none; }

.vendor { padding:10px; text-align:center; }  
	.vendor img { -webkit-filter: grayscale(50%); filter: grayscale(50%); opacity:0.7; }
	.vendor:hover { background:#EEF4F9; }
	.vendor:hover img {  -webkit-filter: grayscale(0); filter: grayscale(0); opacity:1; }

.extra { text-align:center; }

.sidebar { background:#ECECFB; padding-bottom:50px; position:relative; }
	.home .sidebar { background:#fff; padding-bottom:0; }

	.sidebar .uk-panel-box.blue { margin-top:20px; margin-bottom:50px; }
	.sidebar .uk-panel-box.blue:before { content:''; display:block; position:absolute; top:-50px; left:0px; background:url("../images/panel-top.png") bottom center no-repeat; background-size:contain; padding:0 0px; width:100%; height:50px; }
	.sidebar .uk-panel-box.blue:after { content:''; display:block; position:absolute; bottom:-50px; left:0px; background:url("../images/panel-bottom.png") top center no-repeat; background-size:contain; padding:0 0px; width:100%; height:50px; }

.social-media { list-style:none; margin:15px 0; padding:0; }
	.social-media li { display:inline-block; margin:0 5px; }
	.social-media a { display:block; padding:5px 0; width:35px; background:#fff; color:#002597; }
	.social-media a:hover { background:#FF0000; color:#FFF; }

.footer { color:#002597; padding:25px 0; }
	.footer .uk-subnav li { margin-right:10px; }
	.footer .uk-subnav a { color:#002597; font-size:14px; text-transform:uppercase; }

.woocommerce ul.products li.product a img { margin:0 !important; }
.woocommerce ul.products li.product .price { margin:0 !important; font-family:'Roboto Slab', Georgia, Times, serif; font-size:20px !important; line-height:20px !important; font-weight:bold !important; font-style:italic; color:#021550 !important; }

.products .uk-overlay { width:100%; text-align:center; }
.products .uk-overlay img { height:172px !important; width:auto !important; display:inline-block !important; }
.products .uk-overlay .uk-overlay-panel { padding:5px 10px; text-align:center; background:rgba(215,215,226,.9) !important; color:#011450; border-bottom:3px solid #ECECFB; }
.products .uk-overlay .uk-overlay-panel h2 { font-size:16px; line-height:16px; font-weight:400; }
.products .uk-overlay mark { display:none; }
.products .info { background:#ECECFB; display:block; text-align:center; color:#021550; padding:5px 10px; }
	.products .info h2 { font-family:'Roboto Condensed', Arial, sans-serif; font-size:16px; font-weight:400; line-height:16px !important; }

.products .uk-overlay .uk-overlay-panel:hover, { background:rgba(0,30,153,.9) !important; border-color:#FF0000; color:#fff; }
.products .uk-overlay .uk-overlay-panel:hover .price, .products .product:hover .uk-overlay .uk-overlay-panel .price { color:#fff !important; }

.products .product:hover .uk-overlay .uk-overlay-panel { background:rgba(255,0,0,.9) !important; border-color:#FF0000; color:#fff; }
.products .product:hover .info { background:#002597; color:#fff; }

.checkout-button { background:#002597 !important; font-size: 20px; font-family: 'Roboto Condensed'; text-transform: uppercase; }
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt { background:#002597 !important; font-size: 20px; font-family: 'Roboto Condensed'; text-transform: uppercase; }

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea { padding:8px; }
.woocommerce form .form-row.woocommerce-invalid .select2-container, .woocommerce form .form-row.woocommerce-invalid input.input-text, .woocommerce form .form-row.woocommerce-invalid select { border:1px solid #a00; }
.woocommerce form .form-row.woocommerce-validated .select2-container, .woocommerce form .form-row.woocommerce-validated input.input-text, .woocommerce form .form-row.woocommerce-validated select { border:1px solid #222; }


#offcanvas ul.uk-nav-sub { background:#222; padding: 5px 0 5px 25px; }

/* #Media Queries
================================================== */
	/* Smaller than standard 1219 (devices and browsers) */
	@media only screen and (max-width: 1219px) {}

	/* Smaller desktop size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 960px) and (max-width: 1219px) {
	
		.header .uk-subnav li { padding:0px; }
    	.header .cart a { font-size:12px; }
    	.header .uk-form input[type="text"] { width:120px; }
    	.header .uk-subnav { margin-left:5px; margin-right:5px; }
    	.header .uk-margin-top { margin-top:5px !important; }
    	.header .uk-margin-bottom { margin-bottom:5px !important; }

    	.main .uk-navbar-nav>li>a { font-size:15px; padding-left:10px; padding-right:10px; }

    	.sidebar h1 { font-size:32px; }

    	.products .uk-overlay img { height:150px !important; }

	}

	/* Smaller than 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		.cta .uk-product-list li { width:14%; }
		.products .uk-overlay img { height:120px !important; }
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		.cta .uk-product-list li { width:35%; }

		.header .logo { margin:25px auto 0; display:block; }
		.header .uk-text-right { text-align:center !important; }

		.home .sidebar { padding-top:30px; }

		.event-list li>div { height:50px; vertical-align:top; line-height:15px; }

		.footer { text-align:center; }
			.footer .uk-subnav li { float:none; display:inline-block; }
			.footer .uk-subnav { display:block; margin-bottom:10px; }

		.products .uk-overlay img { height:170px !important; }

	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/



.uk-navbar-nav {
    width: 100%;
}

.uk-navbar-nav li.navFloatR {
    float: right;
    background: #ff0000;
    margin-right: 0px;
}

.uk-navbar-nav li.navFloatR a {
    font-weight: bold;
}

.footnav ul {
    text-align: center !important;
    display: block;
    margin-bottom: 30px !important;
}

.footnav ul li {
    display: inline-block !important;
    float: none;
}

.copyright {
    display: block;
    text-align: center;
}

.copyright p {
    margin-bottom: 0px;
}

.main .uk-nav-navbar>li:nth-last-child(1)>a {
    border-bottom: 0px !important;
}

h2.slideH em {
    font-size: 40px !important;
    text-align: left;
}

h2.slideH {
    text-align: left !important;
    margin-top: 5px;
}

div.slideButton {
    display: block;
    position: relative;
    background: red;
    color: #ffffff;
    padding: 10px 20px;
    text-align: center;
}

a.mobileShowroomSidebar {
    display: block;
    position: relative;
    padding: 20px;
    text-align: center;
    background: #ffffff;
    text-decoration: none;
    margin-top: 20px;
}

a.mobileShowroomSidebar:hover {
    background:#ececfb;
}

a.mobileShowroomSidebar h3 {
    font-size: 20px;
    margin-top: 0px;
    color: #002597;
    padding: 10px;
    margin-bottom: 0px;
}

a.mobileShowroomSidebar div.button {
    background: red;
    color: #ffffff;
    padding: 5px 10px;
    margin-top: 10px;
}

div.linktoacademy {
	cursor:pointer;
}

a.shopButton {
    background: #2e8ff1;
    color: #ffffff;
    text-decoration: none !important;
    /* float: right; */
    padding: 5px 10px;
}

div#tab-additional_information div {
    direction: ltr !important;
    margin: 20px;
}

.zwoocommerce-tabs.wc-tabs-wrapper ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
    border-bottom: 1px solid #d3ced2;
}

.zwoocommerce-tabs.wc-tabs-wrapper ul li.additional_information_tab {
    font-weight: 700;
    color: #515151;
    text-decoration: none;
    border: 1px solid #d3ced2;
    background-color: #ebe9eb;
    display: inline-block;
    position: relative;
    border-radius: 4px 4px 0 0;
    margin: 0 -5px;
    padding: 0 1em;
    background: #fff;
    z-index: 2;
    border-bottom: 2px solid #ffffff;
    padding-top:7px;
    top: 1px;
}

.zwoocommerce-tabs.wc-tabs-wrapper div.woocommerce-Tabs-panel h2 {
    margin-top: 20px;
}

.zwoocommerce-tabs.wc-tabs-wrapper .woocommerce-Tabs-panel {
    display: block !important;
}

div.cta div.shade .uk-container.uk-container-center {
    display: flex;
    flex-direction:column;
    height:auto;
}

div.cta div.shade .uk-container.uk-container-center .uk-grid {
    display:flex;
    flex-direction:row;
    height:auto;
}

div.cta div.shade .uk-container.uk-container-center .uk-grid > div {
    display:flex;
}

div.cta div.shade .uk-container.uk-container-center .uk-grid > div a.uk-button {
    position: absolute;
    bottom: 10px;
    width: calc(100% - 30px);
}

div.cta div.shade .uk-container.uk-container-center .uk-grid > div > .uk-panel {
    padding-bottom: 40px;
}

.blog-posts {
	border-bottom: 1px dotted #07d;
	padding: 15px 0 0;
}

.pagination span,
.pagination a {
	background-color: #D8D8E3;
	border-bottom: 2px solid #ECECFC;
	color: #021550;
	text-decoration: none;
	padding: 5px 10px;
}

.pagination a {
	text-decoration: none;
}

.current.page-numbers,
.page-numbers:hover {
	/* background-color: #002597; */
	border-bottom: 2px solid #f00;
	color: #fff;
}

.woocommerce nav.woocommerce-pagination ul li span.current {
    background: #002597 !important;
    color: #ffffff !important;
    font-weight: bold !important;
}

.slider-bg-link {
  width: 100%;
  z-index: -1;
}

.slider-bg-link div {
  width: 100%;
  height: 100%;
  z-index: 10;
  position: relative !important;
}

.slider-logo,
.slider-content {
  position: relative;
  z-index: 100;
}

div.uk-block.shade .uk-row-first > div.uk-panel.blue {
    max-width: calc(100% - 31px);
}

body.search article span.author, body.search article span.comments {
    display: none;
}

li.product a figure > figcaption {
    position: relative !important;
    top:5px;
}

ul.uk-grid li:nth-child(1n) div.uk-panel-box {
    background: #196cc1 !important;
    color:#ffffff;
    border-bottom:4px solid #0f4174;
}

ul.uk-grid li:nth-child(2n) div.uk-panel-box {
    background: #196cc1 !important;
    color:#ffffff;
    border-bottom:4px solid #0f4174;
}

ul.uk-grid li:nth-child(3n) div.uk-panel-box {
    background: #196cc1 !important;
    color:#ffffff;
    border-bottom:4px solid #0f4174;
}

ul.uk-grid li:nth-child(4n) div.uk-panel-box {
    background: #196cc1 !important;
    color:#ffffff;
    border-bottom:4px solid #0f4174;
}

ul.uk-grid li:nth-child div.uk-panel-box {
    background: #196cc1 !important;
    color:#ffffff;
    border-bottom:4px solid #0f4174;
}

ul.uk-grid li div.uk-panel-box::after {
    content:'\f05a';
    font-family:'FontAwesome';
    height:100%;
    background:rgb(15, 65, 116);
    width:25%;
    position:absolute;
    top:0px;
    left:0px;
    color:#ffffff;
    font-size:20px;
    line-height:97px;
    float:left;
    }

ul.uk-grid li div.uk-panel-box {
    border-radius:4px !important;
    overflow:hidden;
    padding-left:30%
}

ul.uk-grid li div.uk-panel-box:hover {
    background:#88bbef !important;
    color:#0f4174;
}

li.academylink a {
    color:rgba(0,0,0,0) !important;
}

li.academylink {
    background:url('/wp-content/themes/certified-slings/images/academy_newLogo_white.png') no-repeat center center #002597;
    background-size:80%;
}

li.academylink:hover {
    background:url('/wp-content/themes/certified-slings/images/academy_newLogo_white.png') no-repeat center center #ff0000;
    background-size:80%;
}

li.academylink:hover a {
    background:transparent !important;
}

div.events .event .uk-text-large {
    font-size: 22px;
    color: #ffffff !important;
}

.shade h2 {
    font-size: 35px;
    padding: 20px;
}

body.page-id-198 .sidebar .white, 
body.page-id-198 .sidebar .blue {
    display: none;
}

body.page-id-198 .sidebar > img {
    padding-top:30px;
}

/* body.woocommerce .content .uk-width-medium-3-10 {
    display: none;
}

body.woocommerce .content .uk-width-medium-7-10 {
    width:100%;
} */

body.woocommerce .content .uk-width-medium-3-10 .uk-panel,
body.woocommerce .content .uk-width-medium-3-10 img,
body.woocommerce .content .uk-width-medium-3-10 ul.uk-list {
    display: none;
}

body.woocommerce .content .sidebar {
    margin-top:60px;
    background:#fff ;
}

body.woocommerce .WOOF_Widget h3 {
    color:#002597;
    font-size:26px;
}

ul.woof_list.woof_list_radio {
    padding-left: 0px !important;
}

body.woocommerce ul.woof_list.woof_list_radio li {
    padding: 0px !important;
    margin: 0px !important;
}

body.woocommerce ul.woof_list.woof_list_radio li label {
    font-size:12px;
}

body.woocommerce .products .uk-overlay img {
    height: auto !important;
}

body.woocommerce ul.woof_childs_list {
    padding-left: 0px;
}

body:not(.woocommerce) .sidebar .WOOF_Widget {
	display:none !important;
}

a.prodblock img {
    top: 15px;
    position: relative;
}

a.prodblock {
    display: inline-block;
    width: 18%;
    vertical-align: top;
    padding: 1%;
    text-align: center;
    color: red;
    line-height: 130%;
}

a.prodblock img {
    margin-bottom: 10px;
}

body.page-id-10 ul.uk-grid {
    display: none;
}

@media (max-width:1000px) {
   a.prodblock {
       width:27%;
   } 
}


@media (max-width:500px) {
   a.prodblock {
       width:44%;
   } 
}

body.woocommerce ul.products li.product, 
body.woocommerce-page ul.products li.product {
    width: 29%;
}

body.woocommerce .woocommerce-product-details__short-description {
    text-transform: initial;
    font-size: 14px;
}

body.woocommerce p.uk-text-secondary.uk-text-large {
    font-size: 30px;
}

.newslettersignup {
    background: #2e8ff1;
    padding: 40px;
}

.newslettersignup .wrapper {
    max-width: 1200px;
    margin: auto;
    display: block;
}

.newslettersignup .wrapper div.gform_wrapper {
    width: 55%;
    display: inline-block;
    float: left;
}

img.newsletterimg {
    /* float: right; */
    display: inline-block;
    width: 45%;
    height: auto;
    margin-top: -60px;
    margin-bottom: -60px;
    z-index: 10000;
    position: relative;
}

.newslettersignup div#gform_confirmation_wrapper_31 {
    float: left;
    width: 55%;
}

.newslettersignup input {
    background: #62b0ff;
    border: none;
    padding: 15px !important;
    box-shadow: 5px 5px 10px rgba(0,0,0,0.05);
	color:#ffffff;
}

.newslettersignup .gform_wrapper .top_label li.gfield.gf_left_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm), .gform_wrapper .top_label li.gfield.gf_middle_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm) {
    width: 66.6%;
}

.newslettersignup input.gform_button.button {
    background: #ec1c24;
    color: #ffffff;
    width: 98% !important;
    font-weight: bold;
}

.newslettersignup .gform_footer.top_label {
    margin: 0px;
    padding: 0px;
}

.newslettersignup h3 {
    font-size: 30px;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 25px;
	font-weight:bold !important;
	text-transform:uppercase;
}

.newslettersignup .gform_body li.gfield {
    margin: 0px;
}

@media (max-width:1220px) {
    img.newsletterimg {
        width: 50%;
    }

    .newslettersignup .wrapper div.gform_wrapper {
        width: 50%;
    }

    .newslettersignup h3 {
        font-size:24px
    }
}

@media (max-width:1100px) {
    img.newsletterimg {
        width: 60%;
    }

    .newslettersignup .wrapper div.gform_wrapper {
        width: 40%;
    }

    .newslettersignup h3 {
        font-size:24px
    }
}

@media (max-width:1000px) {
    img.newsletterimg {
        width: 50%;
        margin-top:10px;
        margin-left:auto;
        margin-right:auto;
        display:block;
    }

    .newslettersignup .wrapper div.gform_wrapper {
        width: 100%;
        float:none;
    }

    .newslettersignup h3 {
        font-size:24px
    }
}

@media (max-width:1000px) {
    img.newsletterimg { 
    width:90%;
    }
}

@media (max-width:650px) {
    .newslettersignup .gform_wrapper .top_label li.gfield.gf_left_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm) {
        width:100%;
    }

    .gform_wrapper .top_label li.gfield.gf_right_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm) {
        width:100%;
    }

    .newslettersignup .gform_footer.top_label {
        margin-top:20px;
    }

}

.flagbg {
  background: 
    linear-gradient(
      rgba(1, 5, 39, 0.63), 
      rgba(1, 5, 39, 0.63)
    ),
    /* bottom, image */
    url(/wp-content/themes/certified-slings/images/flag.png) center center;
    background-size:cover;
}

@media (max-width:1200px) {
    ul.uk-slideshow img {
        max-width: 80% !important;
    }

    ul.uk-slideshow em.uk-text-large span,
    ul.uk-slideshow h2 {
        font-size: 18px !important;
    }

    a.no-link-hover.slider-logo img {
        margin-bottom: 0px !important;
    }

    .uk-text-center.uk-margin-large-bottom {
        margin-bottom: 10px !important;
    }


    ul.uk-slideshow p {
        font-size:14px;
        line-height:140%;
    }

    a.slideFP {
        font-size: 0px;
    }

    a.slideFP strong {
        font-size:14px;
    }
}


body.woocommerce .productFilter .expand {
	display:none;
}

@media(max-width:850px) {
    body.woocommerce .uk-width-medium-3-10.uk-row-first,
    body.woocommerce .uk-width-medium-7-10 {
        width: 100%;
    }

    body.woocommerce .sidebar {
        padding-bottom:0px;
    }
    body.woocommerce .productFilter.expanded {
        height: auto;
    }

    body.woocommerce .productFilter {
        height: 40px;
        overflow: hidden;
    }

    body.woocommerce .productFilter.expanded .expand {
        background: url(/wp-content/themes/certified-slings/images/arrow_up.png) no-repeat center center;
    }
	
	body.woocommerce .productFilter .expand {
		display: block;
		position: absolute;
		width: 25px;
		height: 25px;
		background: url(/wp-content/themes/certified-slings/images/arrow_down.png) no-repeat center center;
		left: 200px;
		cursor: pointer;
	}
}

body.home .sidebar .gform_wrapper input,
body.home .sidebar .gform_wrapper textarea {
    background: #ececfb;
    border: none;
}

body.home .sidebar .gform_wrapper label {
    color:#002597;
    font-weight:normal;
}

body.home .sidebar .gform_wrapper .gform_footer input[type=submit] {
    background:red;
    color:#fff;
    text-align:center;
    padding:15px;
    text-transform:uppercase;
    font-weight:bold;
    width:95%;
}

body.page-id-9400 .uk-width-medium-7-10,
body.page-id-185 .uk-width-medium-7-10 {
    width: 100% !important;
}

body.page-id-9400 .uk-width-medium-3-10,
body.page-id-185 .uk-width-medium-3-10 {
    display:none;
}

a.btn.registernow.closed {
    background: #636363;
}


ul.event-list li {
    display: flex;
    flex-direction: row;
    display: flex;
    align-items: stretch;
}

ul.event-list li div {
	align-items: center;
    display: flex;
}

ul.event-list li div.button {
    background: #002597;
}

ul.event-list li div.button a {
    width: 100%;
}

ul.event-list li div.button:hover, ul.event-list li div.button:hover a {
    background: red;
}

ul.event-list li div.date {
    padding-left: 10px;
}

ul.event-list li div.button.closed, ul.event-list li div.button.closed a {
    background: #636363;
}

body.page-id-262 .content .uk-width-medium-3-10,
body.page-id-209 .content .uk-width-medium-3-10 {
    display: none;
}

body.page-id-262 .content .uk-width-medium-7-10,
body.page-id-209 .content .uk-width-medium-7-10 {
    width: 100% !important;
}

a.getbtn {
    background: red;
    color: #ffffff;
    padding: 20px;
    font-size: 34px;
    margin-top: 20px;
    display: block;
    position: relative;
    width: 310px;
    margin: auto;
    text-transform: uppercase;
}

a.getbtn:hover {
    text-decoration: none;
}

div#ll-slides img.llimg {
    display: inline-block;
    width: 48%;
    margin: 1%;
}

@media (max-width:800px) {

div#ll-slides img.llimg {
    width:100%;
    margin:0px;
}
}

body.term-academy-event div.content div.uk-width-medium-3-10 {
    display: none;
}

body.term-academy-event div.content div.uk-width-medium-7-10 {
    width: 100%;
}

form.search input {
    width: 300px !important;
    padding: 20px !important;
}

.header .logo {
    margin: 35px 0px;
    width: 100% !important;
}

.header .cart {
    background: #ec1c24;
}

.uk-navbar-nav li.navFloatR {
    background: #2e8ff1;
}